*bosco_start*
==============

start up the Personal HTCondor installation specific to Bosco
:index:`bosco_start<single: bosco_start; Bosco commands>`
:index:`bosco_start command`

Synopsis
--------

**bosco_start**

Description
-----------

*bosco_start* is part of the Bosco system for accessing high throughput
computing resources from a local desktop. For detailed information,
please see the Bosco web site:
`https://osg-bosco.github.io/docs/ <https://osg-bosco.github.io/docs/>`_

After installation, *bosco_start* invokes the daemons of the Personal
HTCondor installation specific to the Bosco implementation.

There are no command line arguments to this script.

